* {
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
}
#clock {
	font-size: 250px;
	background: -webkit-linear-gradient(#2b32b2, #1488cc);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 500;
}
